.table-list-history{
    font-size: 13px;

    .media-prd{
        display: flex;

        img{
            max-width: 70px;
            margin-right: 10px;
        }

        h3{
            font-size: 14px;

            a{
                color: #000;
                display: -webkit-box;
                -webkit-line-clamp: 2;
                -webkit-box-orient: vertical;  
                overflow: hidden;
                line-height: 1.4;
                width: 100%;

                &:hover{
                    color: var(--default);
                }
            }
        }
    }

    @include responsive(phone-down){
        width: 800px;
    }
}